<?xml version="1.0" encoding="utf-8"?>
<contentpackage name="Dugong Ultimate" modversion="1.0.119" corepackage="False" steamworkshopid="2970679991" gameversion="1.1.19.3" >
  <Submarine file="%ModDir%/Dugong Ultimate.sub" />
</contentpackage>